Information on source package libao

Available versions

ReleaseVersion
wheezy1.1.0-2
jessie1.1.0-3
stretch1.2.2-1
buster1.2.2-1
sid1.2.2-1

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-11548vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe _tokenize_matrix function in audio_out.c in Xiph.Org libao 1.2.0 ...

Search for package or bug name: Reporting problems